» Ubuntu » Paketit

Error

two or more packages specified (killbots natty-updates)